* {
	font-family: 'Heebo', arial, sans-serif;
}

/* Bootstrap */

.btn-primary {
    color: #000;
    background-color: #FED857;
    border-color: #FED857;
	cursor: pointer;
}

.btn-primary:hover {
	color: #fff;
    background-color: #5d5d5d;
	border-color: #5d5d5d;
}

button, input, optgroup, select, textarea {
    font-family: inherit;
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

/* Header */

.header {
	border-bottom: 1px solid #ddd;
}

.header .logo {
	margin: 15px 0;
	display: block;
}

.header .logo img {
	height: 58px;
}

@media (max-width: 991px) {
	.header-side {
		display: none;
	}
}

.header .nav-toggle {
	display: none;
}

@media (max-width: 991px) {
	.header .nav-toggle {
		display: block;
		float: left;
		background: #FED857;
		color: #5d5d5d;
		padding: .2rem .8rem;
		border: 0;
		font-size: 1.8rem;
		margin-top: 1rem;
	}
	
	[dir="ltr"] .header .nav-toggle {
		float: right;
	}
}

/* Mobile Navigation */

html {

}

html.mobile-navigation-opened {

}

.mobile-navigation {
	width: 250px;
	height: 100%;
	position: fixed;
	left: -250px;
	z-index: 999;
	background: #FED857;
	color: #5d5d5d;
	transition: all .2s ease-in-out;
	display: none;
}

.mobile-navigation-opened .mobile-navigation {
	left: 0;
	display: block;
}

.mobile-navigation > .content {
	height: 100%;
	overflow: auto;
}

.mobile-navigation > .content .nav-toggle {
	background: rgba(0, 0, 0, 0.1);
	border: 0;
	color: #000;
	padding: 10px 15px;
}

.mobile-navigation ul {
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.mobile-navigation ul > li a,
.mobile-navigation ul > li .item {
	display: block;
	padding: 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	color: inherit;
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on > a {
	font-weight: bold;
	color: #000;
}

.header nav button {
	display: none;
}

.header nav ul ul {
	display: none;
}

@media (min-width: 992px) {

	.header nav li {
		position: relative;
	}

	.header nav li:hover > ul {
		display: block;
	}

	[dir="rtl"] .header nav > ul > li {
		float: right;
	}

	[dir="ltr"] .header nav > ul > li {
		float: left;
	}

	.header nav > ul > li > a {
		display: block;
		padding: .5rem 0;
		color: #5d5d5d;
	}

	.header nav.main-nav > ul > li > a {
		font-weight: bold;
	}

	.header nav > ul > li > a:after {
		content: '\2022';
		padding: 15px 10px;
		color: #FED857;
	}

	.header nav.header-side-nav > ul > li > a:after {
		content: '';
	}

	.header nav > ul > li:last-child > a:after {
		content: none;
	}

	.header nav > ul > li > a:hover,
	.header nav > ul > li:hover > a {
		text-decoration: none;
		color: #000;
	}

	.header nav > ul > li > ul {
		position: absolute;
		top: 100%;
		left: 50%;
	    margin-right: -50%;
	    transform: translate(-50%, 0);
		z-index: 9;
		width: 100%;
		background: #FED857;
		padding: 1rem;
		width: 200px;
		border-radius: .25rem;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	}

	.header nav > ul > li > ul:after {
		bottom: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(0, 0, 0, 0);
		border-bottom-color: #FED857;
		border-width: 10px;
		margin-left: -10px;
	}
}

/* Footer */

.footer {
	background: #484647;
	color: #fff;
}

.footer a {
	color: #FED857;
}


@media (max-width: 767px) {
	.footer {
		text-align: center;
	}
}

.footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer h2 {
	font-size: 1.2em;
}

.footer-search {
	position: relative;
	
}

.footer-search input {
	font-size: 1rem;
	padding: .5rem;
	background: rgba(255,255,255,0.1);
	color: #fff;
	border: 1px solid rgba(255,255,255,0.3);
	width: 100%;
}

.footer-search input:focus {
	border: 1px solid #FED857;
	outline: none;
}

.footer-search ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: rgba(255,255,255,0.8);
}
.footer-search ::-moz-placeholder { /* Firefox 19+ */
	color: rgba(255,255,255,0.8);
}
.footer-search :-ms-input-placeholder { /* IE 10+ */
	color: rgba(255,255,255,0.8);
}
.footer-search :-moz-placeholder { /* Firefox 18- */
	color: rgba(255,255,255,0.8);
}

.footer-search button {
	padding: .5rem;
	height: 100%;
	position: absolute;
	top: 0;
	background: none;
	border: 0;
	color: #FED857;
	padding: 0 1rem;
}

[dir="rtl"] .footer-search button {
	left: 0;
}
[dir="ltr"] .footer-search button {
	right: 0;
}

/* Breadcrumbs */

@media (max-width: 991px) {
	.breadcrumbs {
		overflow-y: auto;
	}
	.breadcrumbs > ul {
		width: 1000px;
	}
}

.breadcrumbs a {

}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;
}

.breadcrumbs ul > li:after {
	font-family: 'FontAwesome';
	padding: 0 5px;
}

[dir="rtl"] .breadcrumbs ul > li:after {
	content: '\f104';
}

[dir="ltr"] .breadcrumbs ul > li:after {
	content: '\f105';
}

.breadcrumbs ul > li:last-child:after {
	content: '';
	padding: 0;
}

/* Page */

.page-header {
	padding: 1rem 0;
	background: #FED857;
}

@media (max-width: 991px) {
	.page-header h1 {
		font-size: 1.5rem;
	}
}

.page-header a {
	color: rgba(0, 0, 0, 0.7);
}

/* Project */

.project-promo {
	margin: 1rem 0;
}

.project-promo a {
	color: inherit;
}

.project-promo a:hover {
	text-decoration: none;
}

.project-promo .picture {
	position: relative;
	background: #ddd;
	margin-bottom: .5rem;
}

.project-promo .picture:before {
	content: '';
	display: block;
	padding-bottom: 56.25%;
}

.project-promo .picture img {
	width: 100%;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

.project-promo .picture .raising-ended {
	width: 150px;
	height: 150px;
	overflow: hidden;
	position: absolute;
}
.project-promo .picture .raising-ended::before,
.project-promo .picture .raising-ended::after {
	position: absolute;
	z-index: -1;
	content: '';
	display: block;
	border: 5px solid #eac548;
}
.project-promo .picture .raising-ended span {
	position: absolute;
	display: block;
	width: 225px;
	padding: 15px 0;
	background-color: #FED857;
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
	color: #000;
	font: 700 18px/1 'Heebo', sans-serif;
	text-transform: uppercase;
	text-align: center;
}
/* top left*/
.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 0;
}
.ribbon-top-left::after {
  bottom: 0;
  left: 0;
}
.ribbon-top-left span {
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
}

/* top right*/
.ribbon-top-right {
  top: -10px;
  right: -10px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 0;
}
.ribbon-top-right::after {
  bottom: 0;
  right: 0;
}
.ribbon-top-right span {
  left: -25px;
  top: 30px;
  transform: rotate(45deg);
}

.project-promo .status .col-4:nth-child(2) {
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

.project-promo .text {
	height: 200px;
	overflow: hidden;
}

.project-promo .text h3 {
	margin-bottom: .8rem;
	position: relative;
	padding-bottom: .2rem;
}

.project-promo .text h3:after {
    content: "";
    width: 30%;
    height: 1px;
    background: #FED857;
    position: absolute;
	right: 0;
    bottom: 0;
}

[dir="rtl"] .project-promo .text h3:after {
	right: 0;
}

[dir="ltr"] .project-promo .text h3:after {
	left: 0;
}

.project-promo .progress-bar {
	height: 5px;
	background: #f1f1f1;
	margin: .5rem 0 1rem 0;
}

.project-promo .progress-bar .bar {
	height: 5px;
	background: #FED857;
}

/**/

/* Project */

.project-promo-vert {
	margin: 1rem 0;
}

.project-promo-vert a {
	color: inherit;
}

.project-promo-vert a:hover {
	text-decoration: none;
}

.project-promo-vert .picture {
	position: relative;
	background: #ddd;
}

.project-promo-vert .picture:before {
	content: '';
	display: block;
	padding-bottom: 56.25%;
}

.project-promo-vert .picture img {
	width: 100%;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

.project-promo-vert .picture .raising-ended {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;

	-ms-transform: rotate(-25deg); /* IE 9 */
    -webkit-transform: rotate(-25deg); /* Chrome, Safari, Opera */
    transform: translate(-50%, -50%) rotate(-25deg);
	transform-origin: center;

	background: rgba(93,93,93,0.9);
	color: #fff;
	padding: 10px;
	font-size: 1.5em;
}

.project-promo-vert .status .col-4:nth-child(2) {
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

.project-promo-vert .text {
	height: 200px;
	overflow: hidden;
}

.project-promo-vert .text h3 {
	margin-bottom: .8rem;
	position: relative;
	padding-bottom: .2rem;
}

.project-promo-vert .text h3:after {
    content: "";
    width: 30%;
    height: 1px;
    background: #FED857;
    position: absolute;
	right: 0;
    bottom: 0;
}

[dir="rtl"] .project-promo-vert .text h3:after {
	right: 0;
}

[dir="ltr"] .project-promo-vert .text h3:after {
	left: 0;
}

.project-promo-vert .progress-bar {
	height: 5px;
	background: #f1f1f1;
	margin: .5rem 0 0 0;
}

.project-promo-vert .progress-bar .bar {
	height: 5px;
	background: #FED857;
}

/**/

.project-admin-menu {
	background: #484647;
	color: #f1f1f1;
}

@media (min-width: 992px) {
	.project-admin-menu {
		padding: 15px;
	}
}

.project-admin-menu a {
	color: #fff;
}

.project-admin-menu .toggle-project-admin-menu {
	display: none;
}

.project-admin-menu .change-project {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0;
}

.project-admin-menu .change-project > li {
	position: relative;
}

.project-admin-menu .change-project > li > span {
	color: #FED857;
}

.project-admin-menu .change-project > li > ul {
	display: none;
	
	list-style: none;
	padding: 0;
	margin: 0;
	
	position: absolute;
	top: 100%;
	right: 0;
	background: #FED857;
	color: #484647;
	z-index: 99;
	width: 250px;
}

.project-admin-menu .change-project > li:hover > ul {
	display: block;
}

.project-admin-menu .change-project > li:hover > ul > li > a {
	color: #484647;
	display: block;
	padding: 10px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

@media (min-width: 992px) {
	.project-admin-menu-title {
		display: inline;
	}
	
	.project-admin-menu h2 {
		display: inline;
		font-weight: bold;
		font-size: 1em;
		color: #FED857;
	}
	
	.project-admin-menu nav {
		display: inline;
	}
	
	.project-admin-menu nav ul {
		list-style: none;
		padding: 0;
		margin: 0;
		display: inline;
	}
	
	.project-admin-menu nav ul li {
		display: inline;
	}
	
	.project-admin-menu nav ul li:before {
		content: '\2022';
		color: #FED857;
	}
	
	.project-admin-menu > nav > ul > li > a {
		display: inline;
	}
}

@media (max-width: 991px) {
	.project-admin-menu-nav {
		display: none;
	}
	.project-admin-menu h2 {
		display: none;
	}
	.project-admin-menu .toggle-project-admin-menu {
		display: block;
		background: none;
		padding: 0;
		border: 0;
		color: #fff;
		width: 100%;
		padding: 10px;
	}
	
	.project-admin-menu nav ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
	.project-admin-menu-title {
		padding: 10px;
	}
	
	.project-admin-menu nav ul li {
		border-top: 1px solid rgba(255,255,255,0.1);
	}
	
	.project-admin-menu nav ul li a {
		display: block;
		padding: 10px;
	}
}